from microbit import *

allumer = Image("99999:"
                "99999:"
                "99999:"
                "99999:"
                "99999:")

while True:
    if accelerometer.was_gesture("3g"):
        display.show(allumer)
        sleep(1000)
        display.clear()
